.section_work_website .website_image_items .website_image_item img {
	display: block;
}

.section_work_website .full_website_image_link {
	position: absolute;
	left: 50%;
	bottom: 10%;
	transform: translateX(-50%);
	min-width: 182px;
	display: none;
}
.section_work_website .full_website_image_link a {
	border: 1px solid;
	color: var(--wp--preset--color--white);
	text-decoration: none;
	border-radius: 50px;
	font-size: 16px;
	font-style: normal;
	font-weight: 400;
	letter-spacing: -0.48px;
	line-height: 37px;
	display: flex;
	padding: 0 18px;
	position: relative;
	padding-left: 0;
	gap: 11px;
}
.section_work_website .full_website_image_link.black a {
	color: var(--wp--preset--color--black);
}
.section_work_website .full_website_image_link a::before {
	content: "\e809";
	font-family: "excentric";
	width: 37px;
	height: 37px;
	background-color: var(--wp--preset--color--white);
	border-radius: 50%;
	color: var(--wp--preset--color--black);
	font-size: 14px;
	display: flex;
	align-items: center;
	justify-content: center;
}
.section_work_website .full_website_image_link.black a::before {
	background-color: var(--wp--preset--color--black);
	color: var(--wp--preset--color--white);
}
.section_work_website .full_website_image_link a:hover {
	border-color: var(--wp--preset--color--darkgreen);
	background-color: var(--wp--preset--color--darkgreen);
}

.website_image_items .slide_images .directional_nav {
	display: none;
}
.website_image_items .slide_images.carousel .caroufredsel_wrapper ul li > div{
	margin: 0;
}
.slide_images_container{
	max-width: 780px;
	position: absolute;
	top: 21.8%;
	left: 22.1%;
	width: 100%;
	aspect-ratio: 16/ 9;
}

.website_image_items .slide_images .slide_image {
	width: 100%;
}
.website_image_items .slide_images .slide_image img {
	display: block;
}

.website_image_items .slide_images .slider_control {
	margin: 0;
	position: absolute;
	left: 12.5%;
	width: auto;
	bottom: 21%;
}
.website_image_items .slide_images .slider_control .pager a {
	font-size: 0;
	display: block;
	width: 7px;
	height: 7px;
	background-color: #434343;
	border-radius: 0;
}

.website_image_items .slide_images .slider_control .pager a.selected {
	background-color: var(--wp--preset--color--white);
}
@media only screen and (max-width: 1438px) {
	.slide_images_container {

		width: 56%;
	}
}

@media only screen and (max-width: 768px) {

	.section_work_website .full_website_image_link {
		bottom: 8%;
		min-width: 154px;
	}
	.section_work_website .full_website_image_link a {
		font-size: 14px;
		line-height: 30px;
		padding: 0 14px;
		padding-left: 0;
		gap: 8px;
	}
	.section_work_website .full_website_image_link a::before {
		width: 30px;
		height: 30px;
		font-size: 12px;
		
	}

}

@media only screen and (max-width: 480px) {
	.section_work_website .full_website_image_link {
		bottom: 7%;
		min-width: 130px;
	}
  	.section_work_website .full_website_image_link a {
		font-size: 12px;
		line-height: 24px;
		padding: 0 10px;
		padding-left: 0;
		gap: 8px;
	}
	.section_work_website .full_website_image_link a::before {
		width: 24px;
		height: 24px;
		font-size: 10px;
	}
}